C
C FUNCTION 'LUNSTO'
C =================
C
C Returns the fortran standard output unit number
C
C ***** MACHINE DEPENDENT ROUTINE *****
C
      FUNCTION LUNSTO(IDUM)
C
C PARAMETERS
C
C       IDUM (I)   Dummy parameter
C
C ** Version for most computers **
C
C CODE
C ----
C
      LUNSTO = 6
      RETURN
      END
